/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= General =================== */

/** General >> Menu item 195 link **/
#menu-item-195 > a {
	
}

/** General >> Primary menu link **/
#primary-menu a {
	
}

/** General >> Primary menu link _2 **/
#primary-menu a {
	color: rgb(255, 255, 255) !important;
	font-size: 17px !important;
}
#primary-menu a:hover, 
.mt-hover {
	/* MT [ sub: 1 | group: animation | event: 1 ] */
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 1s !important;
	animation-duration: 1s !important;
}

/** General >> Masthead custom logo **/
#masthead .custom-logo {
	margin-left: 62px !important;
}

/** General >> Span:(1) span **/
.elementor-text-editor > p:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > span {
	font-family: Arial !important;
}

/** General >> Masthead custom logo _3 **/
#masthead .custom-logo {
	margin-top: 10px !important;
	margin-left: 25px !important;
}

/** General >> Animate general pricing table inner **/
.animate-general > .pricing-table-inner {
	
}

/** General >> Animate general pricing title **/
.animate-general .pricing-title {
	margin-top: -15px !important;
	margin-bottom: -15px !important;
}

/** General >> Btn5ee950547934d button link wrap **/
.btn5ee950547934d .button-link-wrap {
	margin-top: -20px !important;
	margin-bottom: -20px !important;
}

/** General >> Animate general paragraph **/
.animate-general p {
	margin-bottom: -2px !important;
}

/** General >> Animate general pricing table inner _2 **/
.animate-general > .pricing-table-inner {
	
}
.animate-general > .pricing-table-inner:hover, 
.mt-hover {
	/* MT [ sub: 1 | group: animation | event: 1 ] */
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 1S !important;
	animation-duration: 1S !important;
	-webkit-animation-timing-function: linear !important;
	animation-timing-function: linear !important;
	-webkit-animation-delay: 0s !important;
	animation-delay: 0s !important;
	-webkit-animation-iteration-count: 1 !important;
	animation-iteration-count: 1 !important;
}

/** General >> Animate general paragraph _2 **/
.animate-general p {
	text-align: center !important;
	margin-top: -15px !important;
}

/** General >> Plus pricing table paragraph _2 **/
#plus-pricing-table p {
	text-align: center !important;
}

/** General >> Animate general pricing title _2 **/
.animate-general .pricing-title {
	margin-top: -8px !important;
}

/** General >> Btn5ee9574db7897 animted content inner **/
.btn5ee9574db7897 > .animted-content-inner {
	margin-top: -7px !important;
}

/** General >> Btn5ee95aa18c379 animted content inner **/
.btn5ee95aa18c379 > .animted-content-inner {
	margin-top: -10px !important;
}

/** General >> Elementor element 7c859b5 pricing table inner **/
.elementor-element-7c859b5 .pricing-table-inner {
	
}

/** General >> Elementor element 7c859b5 pricing title **/
.elementor-element-7c859b5 .pricing-title {
	margin-top: -15px !important;
}

/** General >> Elementor element f5d538b pricing title **/
.elementor-element-f5d538b .pricing-title {
	margin-top: -15px !important;
}

/** General >> Elementor element 7c859b5 pricing title _2 **/
.elementor-element-7c859b5 .pricing-title {
	margin-top: -11px !important;
}

/** General >> Elementor element 2a2360b pricing title **/
.elementor-element-2a2360b .pricing-title {
	margin-top: -14px !important;
}

/** General >> Elementor element 7c859b5 pricing price wrap **/
.elementor-element-7c859b5 .pricing-price-wrap {
	margin-top: 34px !important;
}

/** General >> Elementor element a09064b pricing price wrap **/
.elementor-element-a09064b .pricing-price-wrap {
	margin-top: 40px !important;
}

/** General >> Elementor element a09064b pricing title **/
.elementor-element-a09064b .pricing-title {
	margin-top: 5px !important;
	margin-bottom: -5px !important;
}

/** General >> Elementor element a09064b paragraph **/
.elementor-element-a09064b p {
	margin-top: -6px !important;
	margin-bottom: -4px !important;
}

/** General >> Elementor element 7c859b5 paragraph **/
.elementor-element-7c859b5 p {
	margin-top: 5px !important;
	margin-bottom: 15px !important;
}

/** General >> Elementor element f5d538b paragraph **/
.elementor-element-f5d538b p {
	margin-bottom: 17px !important;
}

/** General >> Elementor element 2a2360b paragraph **/
.elementor-element-2a2360b p {
	margin-bottom: 16px !important;
}

/** General >> Elementor element 3496b65 price prefix text **/
.elementor-element-3496b65 .price-prefix-text {
	
}

/** General >> Elementor element 3496b65 price prefix text _2 **/
.elementor-element-3496b65 .price-prefix-text {
	
}

/** General >> Elementor element 3496b65 pricing price wrap **/
.elementor-element-3496b65 .pricing-price-wrap {
	margin-top: 40px !important;
}

/** General >> Elementor element 3496b65 paragraph **/
.elementor-element-3496b65 p {
	margin-top: -6px !important;
	margin-bottom: -4px !important;
}

/** General >> Elementor element d6034ec paragraph **/
.elementor-element-d6034ec p {
	margin-top: -10px !important;
	margin-bottom: 3px !important;
}

/** General >> Elementor element 1b03587 paragraph **/
.elementor-element-1b03587 p {
	
}


/*= General _2 ================ */

/** General _2 >> Elementor element 9f1e552 paragraph **/
.elementor-element-9f1e552 p {
	margin-top: -15px !important;
	margin-bottom: -10px !important;
}

/** General _2 >> Elementor element d6034ec paragraph _2 **/
.elementor-element-d6034ec p {
	margin-bottom: -5px !important;
}

/** General _2 >> Elementor element 1b03587 paragraph _2 **/
.elementor-element-1b03587 p {
	margin-top: -12px !important;
	margin-bottom: -3px !important;
}

/** General _2 >> Elementor element d6034ec paragraph _3 **/
.elementor-element-d6034ec p {
	margin-bottom: -6px !important;
}

/** General _2 >> List item link:(1) **/
#primary-menu > li > a:nth-of-type(1) {
	
}
#primary-menu > li > a:nth-of-type(1):hover {
	text-decoration: underline !important;
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Primary menu link _3 **/
	#primary-menu a {
	color: rgb(219, 0, 0) !important;
	text-align: center !important;
}

	/** General >> Masthead custom logo _2 **/
	#masthead .custom-logo {
	
}

	/** General >> Span:(1) span **/
	.elementor-text-editor > p:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > span {
	
}

	/** General >> Masthead site logo img **/
	#masthead .site-logo-img {
	
}

	/** General >> Plus pricing table paragraph **/
	#plus-pricing-table p {
	text-align: center !important;
}

	/** General >> Elementor element 0233dff paragraph **/
	.elementor-element-0233dff p {
	margin-left: -50px !important;
}

	/** General >> Content heading 1 **/
	#content h1 {
	margin-top: 30px !important;
}


	/*= General _2 ================ */

	/** General _2 >> Masthead site logo img _2 **/
	#masthead .site-logo-img {
	
}

	/** General _2 >> Masthead custom logo _4 **/
	#masthead .custom-logo {
	margin-left: 82px !important;
}

	/** General _2 >> Masthead custom logo _5 **/
	#masthead .custom-logo {
	margin-right: 50px !important;
	margin-bottom: -50px !important;
}

	/** General _2 >> Masthead ast mobile menu buttons **/
	#masthead .ast-mobile-menu-buttons {
	
}

	/** General _2 >> Primary menu **/
	#primary-menu {
	
}

	/** General _2 >> Masthead custom logo _6 **/
	#masthead .custom-logo {
	margin-right: 80px !important;
}

	/** General _2 >> Masthead menu toggle icon **/
	#masthead .menu-toggle-icon {
	margin-top: 15px !important;
	margin-right: 20px !important;
}

	/** General _2 >> Masthead custom logo _7 **/
	#masthead .custom-logo {
	margin-right: 90px !important;
}

	/** General _2 >> Masthead custom logo _8 **/
	#masthead .custom-logo {
	margin-left: 70px !important;
}

	/** General _2 >> Content attachment 2048x2048 **/
	#content .attachment-2048x2048 {
	margin-bottom: 170px !important;
}

	/** General _2 >> Masthead custom logo _9 **/
	#masthead .custom-logo {
	margin-right: 80px !important;
	margin-left: 60px !important;
}


}

